/**** style ofcom ***/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  background: #f2f2f2;
  color: #444444;
  font: 14px/18px Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: #7c2a8c;
}

h1 {
  font-size: 30px;
  margin: 1em 0 0.5em;
}

h2 {
  font-size: 24px;
  margin: 1em 0;
}

h3 {
  font-size: 18px;
  margin: 0.3em 0 0.5em;
}

h4 {
  font-size: 16px;
  margin-top: 1em;
}

a {
  color: #7c2a8c;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

p {
  margin: 1em 0;
}

strong {
  font-weight: bold;
}

input, select {
  padding: 5px;
  border: 1px solid #bbb;
}

input[type="submit"] {
  cursor: pointer;
}
input[type="submit"]:focus {
  outline-color: #521E5D;
}

header {
  /* 	background-image: url(/ukgwa/20260803154533oe_/https://static.ofcom.org.uk/static/spectrum/img/rainbow-bar.gif);
  	background-position: bottom left;
  	background-repeat:no-repeat;
  	background-size:100% 4px; */
  padding: 1% 2% 0 2%;
  overflow: hidden;
}

.rainbowbar {
  width: 100%;
  height: 4px;
}

.container, .main {
  width: 96%;
  margin: 1% auto;
  padding-bottom: 1em;
  position: relative;
}

.main {
  margin: 0 auto;
}

.mainbackground {
  background: #fff;
  box-shadow: 4px 4px 4px #DFDFDF;
}

.block-1 {
  float: left;
}

fieldset {
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}

.ofcom-logo {
  margin: 1.3em 0;
  float: left;
  width: 220px;
  min-width: 220px;
  max-width: 413px;
}

.toplinks {
  float: right;
  width: 75%;
  margin-top: 3.9em;
}
.toplinks a {
  float: left;
  color: #7c2a8c;
  color: #7c2a8c;
  width: 25%;
  text-align: center;
}
@media all and (max-width: 970px) {
  .toplinks {
    width: 100%;
    margin-top: 0.5em;
  }
}

.bottomlinks {
  margin-bottom: 3em;
}

.spectrum {
  width: 100%;
  height: auto;
}

.spectrum-table, .fat-table {
  width: 100%;
  margin: 2em 0;
}
.spectrum-table th, .spectrum-table td, .fat-table th, .fat-table td {
  border: 1px solid #ccc;
  padding: 1em;
}
.spectrum-table h3, .fat-table h3 {
  color: #444444;
  font-weight: bold;
}

.fat-table .fat-comments li:not(:last-child) {
  margin-bottom: 1em;
}

.spectrum-table td:first-child {
  width: 1.5%;
  text-indent: -9999px;
  padding: 0;
}

.section-title {
  color: #444444;
  font-weight: bold;
  vertical-align: top;
}

.search-spectrum-box label {
  margin-right: 0.5em;
}
.search-spectrum-box input[type="text"] {
  max-width: 55px;
}
.search-spectrum-box #predefined-frequencies {
  margin-right: 1em;
}

.searchspectrum {
  padding: 5px 10px;
  color: #E9E2EB;
  background-color: #7c298e;
  border: none;
  /*	background-image: -webkit-linear-gradient(#BA81C5 5%, #7c298e 90%);
  	background-image: -o-linear-gradient(#BA81C5 5%, #7c298e 90%); 
  	background-image: -moz-linear-gradient(#BA81C5 5%, #7c298e 90%); 
  	background-image: linear-gradient(#BA81C5 5%, #7c298e 90%);  */
}
.searchspectrum:hover {
  color: white;
  background-color: #591e66;
  /* background-image: -webkit-linear-gradient(darken(#BA81C5, 10%) 5%, darken(#7c298e, 10%) 90%); 
  background-image: -o-linear-gradient(darken(#BA81C5, 10%) 5%, darken(#7c298e, 10%) 90%); 
  background-image: -moz-linear-gradient(darken(#BA81C5, 10%) 5%, darken(#7c298e, 10%) 90%);
  background-image: linear-gradient(darken(#BA81C5, 10%) 5%, darken(#7c298e, 10%) 90%);  */
}

.spectrum-list {
  overflow: hidden;
}

.spectrum-list li {
  float: left;
  width: 20%;
  padding: 0;
  height: 45px;
}
.spectrum-list span {
  width: 25px;
  height: 25px;
  display: inline-block;
  background-image: none;
  background-repeat: no-repeat;
  background-position: 5px 5px;
  margin-right: 5px;
  vertical-align: middle;
  cursor: pointer;
  box-shadow: 1px 1px 1px rgba(121, 121, 121, 0.43) inset;
  float: left;
}
.spectrum-list label {
  cursor: pointer;
}

.spectrum-checkbox {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.2em;
  margin: 10px 5px;
}

input[type="checkbox"] {
  position: absolute;
  left: -9999px;
  opacity: 0;
}
input[type="checkbox"]:checked + label > span {
  background-image: url(/ukgwa/20260803154533oe_/https://static.ofcom.org.uk/static/spectrum/img/tick.png);
}

.spectruminfo {
  clear: both;
}

.title-left {
  float: left;
}

.maplinks, .fatlinks {
  float: right;
  overflow: hidden;
  white-space: nowrap;
  text-align: right;
  padding: 1.2em 0 0.5em;
}
.maplinks a, .fatlinks a {
  display: inline-block;
  padding: 0 4%;
}

.maplinks {
  width: 360px;
}

.fatlinks {
  width: 150px;
}

.footer-band {
  background: #cbcbcc;
  height: 40px;
  color: #666666;
}
.footer-band a {
  color: #666666;
  text-decoration: none;
}
.footer-band li {
  float: left;
  padding-left: 10px;
}

.links-1, .links-2 {
  position: absolute;
  top: 12px;
  z-index: 2;
}

.links-1 {
  left: 0;
}

.links-2 {
  right: 0;
}
.links-2 a {
  font-weight: normal;
}

.icon a {
  background: url(/ukgwa/20260803154533oe_/https://static.ofcom.org.uk/static/spectrum/img/sprite.png) 0 0 no-repeat;
  display: inline-block;
  padding-left: 20px;
}

.you-tube a {
  background-position: 0 -132px;
}
.you-tube a:hover {
  background-position: 0 -113px;
}

.twitter a {
  background-position: 0 -94px;
}
.twitter a:hover {
  background-position: 0 -75px;
}

.facebook a {
  background-position: 0 -57px;
}
.facebook a:hover {
  background-position: 0 -38px;
}

.delicious a {
  background-position: 0 -19px;
}
.delicious a:hover {
  background-position: 0  0;
}

.rss a {
  background-position: 0 -168px;
}
.rss a:hover {
  background-position: 0  -150px;
}

.iconprint {
  width: 20px;
  height: 16px;
  display: inline-block;
  background: url(/ukgwa/20260803154533oe_/https://static.ofcom.org.uk/static/spectrum/img/sprite.png) 0 -187px no-repeat;
}

.filtersectorprint {
  display: none;
}

.date-updated {
  font-weight: bold;
}

.date {
  font-weight: normal;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.clearfix:before, .clearfix:after {
  content: " ";
  /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.intro {
  width: 60%;
}

.fixed-filter {
  position: fixed;
  top: 0;
  margin: 0 auto;
  z-index: 1000;
  background-color: #fff;
  border: 1px solid #ccc;
  border-top: 0px;
  padding-bottom: 1em;
}

svg {
  top: 0px !important;
  left: 0px !important;
}

.data-row-table {
  overflow: hidden;
}

.cookie-container {
  width: 954px;
  margin: 0 auto;
}

.cookie-container #cookie-head {
  height: 40px;
  position: relative;
  z-index: 1;
}

#cookies {
  position: absolute;
  top: 32px;
  right: 236px;
}

#cookie-bar {
  width: 100%;
  height: 40px;
  background-color: #FFC;
  color: #666666;
  font-size: 12px;
  font-weight: bold;
}

.cookie-container .cookie-text {
  position: absolute;
  top: 6px;
  left: 0;
  z-index: 2;
  width: 810px;
}

.cookie-text {
  line-height: 14.4px;
}

.cookie-button {
  float: right;
  margin-top: 12px;
  margin-left: 2px;
}

.cookie-button a {
  background: #ccc;
  cursor: pointer;
  border-top: solid 2px #eaeaea;
  border-left: solid 2px #eaeaea;
  border-bottom: solid 2px #777;
  border-right: solid 2px #777;
  padding: 5px 5px;
  color: #666666;
  line-height: 28px;
  text-decoration: none;
}

.cookie-button a.down {
  background: #bbb;
  border-top: solid 2px #777;
  border-left: solid 2px #777;
  border-bottom: solid 2px  #eaeaea;
  border-right: solid 2px #eaeaea;
}

#btnCookie {
  line-height: 16px;
}
